#wa-compcarousel-ld29jc74580n74 {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-ld29jc74580n74 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-ld29jc74580n74 .title {bottom:0px;top:auto !important;}
#wa-compimage-ld27iuux5mfxkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-ld27iuux5lp534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld27iuux5lpfjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ld27iuux5lpj1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ld27iuux5jv59k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ld27iuux5jv59k>.row>.clearfix {margin-bottom:0px;}
#wa-container-ld27iuux5jv59k>.wa-container-vspacer {height:0px;}
#wa-container-ld27iuux5jvcfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ld27iuux5jvcfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-ld27iuux5jvcfc>.wa-container-vspacer {height:0px;}
#wa-row-ld27iuux5kd9f4>.wa-item-rowspacer {height:50px;}
#wa-row-ld27iuux5kda80>.wa-item-rowspacer {height:15px;}
#wa-row-ld27iuux5kdajk>.wa-item-rowspacer {height:50px;}
#wa-row-ld27iuux5kdav4>.wa-item-rowspacer {height:50px;}
#wa-row-ld27iuux5kdb6o>.wa-item-rowspacer {height:10px;}
#wa-row-ld27iuux5kdbts>.wa-item-rowspacer {height:50px;}
#wa-row-ld27iuux5kdc5c>.wa-item-rowspacer {height:20px;}
#wa-row-ld27iuux7ghpjk {margin:0px 0px;}
#wa-row-ld27iuux7ghpjk>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghq9c {margin:0px 0px;}
#wa-row-ld27iuux7ghq9c>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqfs {margin:0px 0px;}
#wa-row-ld27iuux7ghqfs>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqso {margin:0px 0px;}
#wa-row-ld27iuux7ghqso>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqz4 {margin:0px 0px;}
#wa-row-ld27iuux7ghqz4>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghtaw {margin:0px 0px;}
#wa-row-ld27iuux7ghtaw>div {padding: 0px 0px;}
#wa-row-ld2bmt8u7l0x9s {margin:0px 0px;}
#wa-row-ld2bmt8u7l0x9s>div {padding: 0px 0px;}
#wa-row-ld2cye6w86l400 {margin:0px 0px;}
#wa-row-ld2cye6w86l400>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ld27iuux7ghpjk {margin:0px 0px;}
#wa-row-ld27iuux7ghpjk>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghq9c {margin:0px 0px;}
#wa-row-ld27iuux7ghq9c>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqfs {margin:0px 0px;}
#wa-row-ld27iuux7ghqfs>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqso {margin:0px 0px;}
#wa-row-ld27iuux7ghqso>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqz4 {margin:0px 0px;}
#wa-row-ld27iuux7ghqz4>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghtaw {margin:0px 0px;}
#wa-row-ld27iuux7ghtaw>div {padding: 0px 0px;}
#wa-row-ld2bmt8u7l0x9s {margin:0px 0px;}
#wa-row-ld2bmt8u7l0x9s>div {padding: 0px 0px;}
#wa-row-ld2cye6w86l400 {margin:0px 0px;}
#wa-row-ld2cye6w86l400>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ld27iuux7ghpjk {margin:0px 0px;}
#wa-row-ld27iuux7ghpjk>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghq9c {margin:0px 0px;}
#wa-row-ld27iuux7ghq9c>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqfs {margin:0px 0px;}
#wa-row-ld27iuux7ghqfs>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqso {margin:0px 0px;}
#wa-row-ld27iuux7ghqso>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqz4 {margin:0px 0px;}
#wa-row-ld27iuux7ghqz4>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghtaw {margin:0px 0px;}
#wa-row-ld27iuux7ghtaw>div {padding: 0px 0px;}
#wa-row-ld2bmt8u7l0x9s {margin:0px 0px;}
#wa-row-ld2bmt8u7l0x9s>div {padding: 0px 0px;}
#wa-row-ld2cye6w86l400 {margin:0px 0px;}
#wa-row-ld2cye6w86l400>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ld27iuux7ghpjk {margin:0px 0px;}
#wa-row-ld27iuux7ghpjk>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghq9c {margin:0px 0px;}
#wa-row-ld27iuux7ghq9c>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqfs {margin:0px 0px;}
#wa-row-ld27iuux7ghqfs>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqso {margin:0px 0px;}
#wa-row-ld27iuux7ghqso>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghqz4 {margin:0px 0px;}
#wa-row-ld27iuux7ghqz4>div {padding: 0px 0px;}
#wa-row-ld27iuux7ghtaw {margin:0px 0px;}
#wa-row-ld27iuux7ghtaw>div {padding: 0px 0px;}
#wa-row-ld2bmt8u7l0x9s {margin:0px 0px;}
#wa-row-ld2bmt8u7l0x9s>div {padding: 0px 0px;}
#wa-row-ld2cye6w86l400 {margin:0px 0px;}
#wa-row-ld2cye6w86l400>div {padding: 0px 0px;}
}
